/*--------- CSS Reset for Tablet ----------*/
@media handheld, only screen and (max-width: 768px) {
  /*-------- Design style --------*/
  .logo-mobile img {
    width: 71%;
  }
  .search-mobile .btn-search-open {
    position: absolute;
    left: 45px;
    top: 31px;
  }
  /* .search-top .btn-search-open {display: none;} */
}

@media handheld, only screen and (max-width: 1024px) {
  /*-------- Design style --------*/
  .left-pane {
    margin-top: 40px;
  }
  .title-bg {
    top: 20px;
  }
  .title-site h2 {
    margin: 47px 0 61px 0px;
    font-size: 110px;
  }
  .main-title-site .title-bg span {
    font-size: 119px;
    margin-bottom: 140px;
  }
  .pane-carousel .mr-carousel {
    margin-right: 40px;
    margin-top: 0px;
  }
  .image-download-footer img {
    max-width: 160px;
    margin: 0 auto;
    display: block;
  }

  .download-footer .d-flex {
    display: block !important;
  }

  .image-download-footer {
    margin-top: 0;
  }

  .main-clip .content-clip .image-clip img {
    width: 100%;

    object-fit: cover;
  }
}

/* HEADER */

@media only screen and (max-width: 768px) {
  .header-top {
    display: none;
  }
}

/* NEWS */

@media only screen and (max-width: 992px) {
  .mozayede-tabs-box .nav {
    justify-content: center;
  }
  .news-card {
    /* padding: 0; */
    border-radius: 10px;
    overflow: hidden;
  }

  .card-text-row-news h4 a {
    font-size: 14px;
  }

  .other-news .card-text-row-news {
    font-size: 12px;
    flex:  0 0 100%;
    max-width: 100%;
    padding: 10px 20px;
  }
}

@media only screen and (max-width: 991px) {
  .news-card {
    padding: 0;
    flex-direction: column;
  }

  .other-news-img {
    /* height: 250px; */
    flex: 0 0 100%;
    min-width: 100%;
    border-radius: 0;
    /* border-bottom-left-radius: 0px; */
    /* border-bottom-right-radius: 0px; */
  }

  .lastnews-pane {
    margin: 40px 0;
  }

  .special-box {
    width: 100%;
  }

  .other-news {
    margin: 40px auto 0 auto;
  }

  .row-card-img-news {
    width: 100%;
    height: 100%;
    margin: 0;
    border-top-right-radius: 0.25rem;
    border-top-left-radius: 0.25rem;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
  }
}

/* SERVICES */

@media only screen and (max-width: 769px) {
  .owl-photo.owl-theme .owl-dots {
    position: relative;
    top: -10px;
  }
}

/* TOWN NEWS */

@media only screen and (max-width: 990px) {
  .town-cards {
    flex-direction: row;
  }

  .town-card-items {
    flex-direction: column;
  }
  .card-text-row-town{
    flex: 0 0 100%;
    max-width: 100%;
  }
  .town-news-card {
    flex-direction: column;
  }
  .town-news-img {
    flex: 0 0 100%;
    max-width: 100%;
  }
}

@media only screen and (max-width: 767px) {
  .town-cards {
    flex-direction: column;
  }
}

/* STATION */

@media only screen and (max-width: 767px) {
  .station-link {
    margin: 20px auto;
  }
}

/* FOOTER */

@media only screen and (max-width: 767px) {
  .etemad-footer {
    width: 30%;
  }
}

/* || MOZAYEDE TABLET || */

/* HEADER */

@media only screen and (max-width: 768px) {
  .header-top {
    display: none;
  }
}

/* ITEMS */

@media only screen and (max-width: 768px) {
  .mozayede-tabs-box ul li a {
    width: 100%;
    text-align: center;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
  }
  .mozayede-tabs-box ul {
    text-align: center;
    margin: 0;
  }
}

/* SERVICES */

@media only screen and (max-width: 768px) {
  .owl-service.owl-theme .owl-dots {
    position: relative;
    top: -10px;
  }

  .owl-service.owl-theme .owl-dots .owl-dot.active span,
  .owl-service.owl-theme .owl-dots .owl-dot:hover span {
    width: 50px;
    background: #fff;
    left: -10px;
  }

  .owl-service.owl-theme .owl-dots .owl-dot span {
    margin: auto 2px;
    width: 20px;
    background: #fff;
    transition: all 0.2s linear;
  }
}

/* NEWS */
@media only screen and (max-width: 769px) {
  .news-box {
    /* margin: 0 auto; */
    width: 100%;
  }

  .other-news {
    width: 100%;
  }

  .owl-mozayede-news.owl-theme .item .card {
    margin: 10px auto;
  }

  .owl-mozayede-news.owl-theme .owl-dots {
    text-align: center;
  }
}
